.sm-title h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 32px;
    padding-bottom: 20px;
    border-bottom: 1px solid #9F662D;
    color: #9F662D;
    font-family: 'GT Walsheim';
    text-transform: uppercase;
}
.underline__links a {
    display: block;
    font-size: 20px;
    border-bottom: 1px solid #9F662D;
    font-weight: 400;
    color: #9F662D;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.3;
    padding-bottom: 11px;
    margin-bottom: 11px;
    width: 50%;
}
.two-column p{
    max-width: 600px;
}